2017-09-26 17:29:00 2019-03-11 21:03:00

SQL injection vulnerability in TestLink before 1.9.14 allows remote attackers to execute arbitrary SQL commands via the apikey parameter to lnl.php.